#10664

Kelvin Lee
Participant

Dear Damian,

My CJT Dev version is 7.1. Is it eligible to do the upgrade?

Best regards,

Kelvin.